/* GLOBAL ELEMENTS */

body {font-family: Georgia, Times New Roman, Times, serif;font-size:14px;}
table {font:12px Georgia, Times New Roman, Times, serif;;font-size:14px;border:0;text-align:left;}

img {border-width:0;border-style:none;}

.myh1 {font-weight:bold;text-decoration:none;color:#ffffff;font-size:16px;font-family:Georgia, Times New Roman, Times, serif;margin-bottom:4px;line-height:1.0;}
.myh1:hover {font-size:17px;}

.myh2 {font-weight:bold;text-decoration:none;color:#ffffff;font-size:16px;font-family:Georgia, Times New Roman, Times, serif;margin-bottom:4px;line-height:1.0;}
.myh2:hover {font-size:17px;}
